KTOUCH(1)

NOMBRE DE REFERENCIA
ktouch - un tutor de mecanografía para KDE

SINOPSIS

ktouch [URL] [Opciones genéricas de KDE] [Opciones genéricas de Qt] [Opciones de KTouch]

DESCRIPCIÓN

KTouch es un programa para aprender mecanografía. Le ayudará a aprender a mecanografiar en un teclado de forma rápida y correcta. Cada dedo tiene su lugar en el teclado con teclas asociadas para pulsar.

KTouch le ayuda a aprender mecanografía proporcionándole un texto de entrenamiento, y a ajustar diferentes niveles dependiendo de lo bueno que sea. Puede mostrar qué tecla pulsar a continuación y corregir el dedo a utilizar.

Esta aplicación es parte del módulo educativo oficial de KDE.

OPCIONES DE KTOUCH

--opengl
    Utiliza un QGLWidget para la ventana.

--resource-editor
    Lanza el editor del curso y de la distribución del teclado.

VEA TAMBIÉN

Existe documentación más detallada disponible en help:/ktouch (bien introduciendo la URL en Konqueror o ejecutando khelpcenterhelp:/ktouch).

Existe información más amplia disponible en el sitio web de KDE educativo[1].

AUTORES

KTouch fue escrito por Haavard Froeiland haavard@users.sourceforge.net y Andreas Nicolai Andreas.Nicolai@gmx.net. Esta página de manual está basada en una preparada para Debian por Ben Burton

AUTOR

Ben Burton <bab@debian.org>
    KTouch man page.

NOTAS

1.  sitio web de KDE educativo
    http://edu.kde.org/ktouch/